.BlogError {
	text-align: center;
}

.BlogError p {
	color: #fff;
	display: inline;
	background-color:	#f77;
	padding: 7px;
	font-weight:bold;
}

div.blogSummary {
	margin-bottom: 20px;
	background:transparent url(../images/bg-summary-box.png);
}

div.blogSummary p {
	margin-bottom: 10px;
}

a .postTitle {
	color:#2369AF;
	margin-bottom:1px;
	padding-bottom:3px;
	border-bottom: 1px dotted #999;
	font-size:14px;
}

h2.postTitle {
	margin-bottom:1px;
	padding-bottom:3px;
	border-bottom: 1px dotted #999;
}

a .postTitle:hover {
	color:#000;
}

p.authorDate {
	font: 11px "OpenSansRegular", sans-serif;
	letter-spacing: 1px;
	margin:0;
}

p.authorDate b {
	font: 11px "OpenSansSemibold", sans-serif;
}

p.authorDate a {
	letter-spacing: 0;
}

p.blogVitals {
	font: 10px "OpenSansRegular", sans-serif;
	padding-bottom:2px;
}

p.authorDateEntry {
	margin-bottom:15px;
}

.tagcloud .not-popular { font-size: .9em; }
.tagcloud .not-very-popular { font-size: 1em; }
.tagcloud .somewhat-popular { font-size: 1.3em; }
.tagcloud .popular { font-size: 1.6em; }
.tagcloud .very-popular { font-size: 1.9em; }
.tagcloud .ultra-popular { font-size: 2.2em; }

ul.archiveMonths li {

line-height:1.3; !important;

}

ul.archiveMonths {

padding-top:2px; !important;
padding-bottom:4px; !important;

}

ul.archiveYears li{
	display: inline;
	font-size: 1.2em !important;
	margin:0 !important;
}

.subscribeLink {
	background: url(../images/feed-icon-14x14.png) no-repeat left center;
	padding-left: 20px;
}